@charset "UTF-8";
#content .pri {
    float: left;
    width: 550px;
    margin-right: 60px;
}
#content  .sec {
    float: right;
    width: 230px;
}
#content .tri {
    float: left;
    width: 260px;
    margin: 0 30px 0  0;
}
#content .last {
    margin-right: 0;
}
#content .tri p {
    margin-right: 5px;
    margin-left: 5px;
}
#content .tri a.gal img {
    height: 114px;
    width: 249px;
}
#content .tri a.gal {
    display: block;
    position: relative;
    height: 114px;
    width: 249px;
    padding: 3px;
    border: 1px solid #aaa;
}
#content .tri a.gal  span {
    display: block;
    position: absolute;
    height: 114px;
    width: 249px;
    background-image: url("../img/littlefriends/gal_hint.gif");
    background-repeat: no-repeat;
    background-position: 209px 0;
}

div#page #head, body.de div#page.company #head { background-image: url("../img/hdr/header_home.jpg"); }
div#page.home #content {
	background-image: url("../img/divider.gif");
	background-position: 434px 0;
	background-repeat: repeat-y;
}
div#page.home #content h2 {
    padding: 0 0 5px 0;
    margin: 0 0 10px 0;
}
div#page.home #content img, div#page.home #content .tx-dmfgalleria-pi1, div#page.home #content .jwbox img {
    float: right;
    margin-left: 10px;
}
/* un-do the above */
div#page.home #content .tx-dmfgalleria-pi1 img {
    float: none;
    margin-left: 0;
}
div#page.home #content .tx-dmfgalleria-pi1, div#page.home #content .jwbox, div#page.home #content img {
}
/* un-do the above for video preview image and img inside galleria */
div#page.home #content .jwbox img, div#page.home #content .tx-dmfgalleria-pi1 img {
}
div#page.home #content .pri {
    width: 419px;
    margin-right: 41px;
}
div#page.home #content .sec {
    width: 380px;
}
div#page.home #content .teaser {
    margin: 0 0 20px 0;
}
div#page.home #content .pri .teaser.slimheadline h1, div#page.home #content .pri .teaser.slimheadline h2 {
    width: 149px;
}
div#page.home #content .sec .teaser.slimheadline h1, div#page.home #content .sec .teaser.slimheadline h2 {
    width: 110px;
}
div#page.home .jwbox_hidden {
	border: 0 !important;
	background-color: #000 !important;
	background-image: none !important;
	padding: 10px !important;
}

div#page.company #head, body.de div#page.products #head { background-image: url("../img/hdr/header_company.jpg"); }
div#page.company #content .pri {
    width: 530px;
}
div#page.company #content .sec {
    width: 250px;
    font-size: 10px;
}
div#page.company #content .sec blockquote {
    margin-left: 10px;
}
div#page.company #content .sec blockquote img {
    margin-left: -10px;
}
div#page.company #content .sec blockquote p {
    padding: 0 0 10px 0;
}

div#page.appeal #head { background-image: url("../img/hdr/header_denk_appeal.jpg"); }

div#page.littlefriends #head { background-image: url("../img/hdr/header_little_friends.jpg"); }
div#page.littlefriends #content .pri {
    width: 428px;
    margin-right: 40px;
}
div#page.littlefriends #content .sec {
    width: 372px;
}
body.en div#page.littlefriends h1, body.es div#page.littlefriends h1, body.fr div#page.littlefriends h1 {
    display: block;
    width: 428px;
    height: 44px;
	padding-bottom: 15px;
    background-image: url("../img/littlefriends_hl.gif");
    background-repeat: no-repeat;
}
body.en div#page.littlefriends h1 span, body.es div#page.littlefriends h1 span, body.fr div#page.littlefriends h1 span {
    display: none;
}
div#page.littlefriends #content .sec ul {
    list-style-type: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
div#page.littlefriends #content .sec ul.dyn {
}
div#page.littlefriends #content .sec ul.dyn li {
	line-height: 0;
}
div#page.littlefriends #content .sec p {
	display: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
div#page.littlefriends #content .sec p.dyn {
	display: block;
}
div#page.littlefriends #content .sec a.imgnav-lft, div#page.littlefriends #content .sec a.imgnav-rgt {
	display: block;
	float: left;
	height: 22px;
	width: 186px;
	background-color: #333333;
	background-image: url("../img/pic_nav.jpg");
	background-repeat: no-repeat;
}
div#page.littlefriends #content .sec a.imgnav-rgt {
	background-position: 100% 0;
}
div#page.littlefriends #content .sec a.imgnav-lft:hover, div#page.littlefriends #content .sec a.imgnav-lft:focus {
	background-image: url("../img/pic_nav_lft.jpg");
	text-decoration: none;
}
div#page.littlefriends #content .sec a.imgnav-rgt:hover, div#page.littlefriends #content .sec a.imgnav-rgt:focus {
	background-image: url("../img/pic_nav_rgt.jpg");
	text-decoration: none;
}

div#page.quality #head {
    background-image: url("../img/hdr/header_german_quality.jpg");
}
div#page.quality #content .pri {
    width: 477px;
    margin-right: 30px;
}
div#page.quality #content .sec {
    width: 320px;
}
div#page.quality #content ul.blocknav li dl dt.prod a {
}
div#page.quality #content ul.blocknav dd {
    padding-left: 10px;
}
div#page.quality #content ul.blocknav h3 {
	margin: 10px 0 -5px 0;
	padding: 0 0 0 0;
    color: #000000;
	font-size: 12px;
    font-weight: bold;
	line-height: 1.3em;
}

div#page.products #head { background-image: url("../img/hdr/header_products.jpg"); }
#content ul.blocknav li dl dt.prod a {
    text-transform: uppercase;
    font-weight: bold;
}
#content ul.blocknav li dl dt.prod a span span {
    text-transform: none;
}
div#page.products #content ul.blocknav h3 {
	margin: 2px 0 1em 0;
    font-size: 17px;
    font-weight: normal;
    color: #000000;
}
div#page.products #content ul.blocknav h4 {
    font-size: 12px;
    font-weight: bold;
}
div#page.products #content ul.blocknav ul li ul {
	padding: 0;
}
div#page.products #content ul.blocknav ul li ul li {
	padding-left: 2ex;
	list-style-type: none;
	background-image: url("../img/arw_bullet.gif");
	background-position: 0 6px;
	background-repeat: no-repeat;
}
div#page.products #content ul.blocknav .pri {
    width: 216px;
    margin-right: 0;
}
div#page.products #content ul.blocknav .sec {
    width: 400px;
    float: right;
    margin-left: 20px;
}
div#page.products #content ul.blocknav .sec p {
    margin-left: 2px;
}
div#page.products #content ul.blocknav .sec img {
    margin-left: 0;
}

div#page.products #content ul.blocknav li dl dd dl dt {
	padding-right: 10px;
	margin-bottom: 8px;
	line-height: 1em;
    width: 169px;
}
div#page.products #content ul.blocknav li dd dl dd.active { display: block; }
div#page.products #content ul.blocknav li dd dl dt a { font-weight: normal; }
div#page.products #content ul.blocknav li dd dl dt.active a { font-weight: bold; }
div#page.products #content ul.blocknav li dl dd dl {
	position: relative;
}
div#page.products #content ul.blocknav li dl dd dl dd {
	display: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-left-width: 0;
}
div#page.products #content ul.blocknav li dl dd dl dd.active {
position: absolute;
    width: 637px;
    padding: 0 0 0 18px;
    float: left;
	right: 0;
    top: 0;
}
div#page.products #content ul.blocknav li dl dd.clearfix {
	background-image: url("../img/divider.gif");
	background-position: 180px 0;
	background-repeat: repeat-y;
}
.pri table th, .pri table td {
	vertical-align: top;
    padding-bottom: 0.8em;
}
.pri table th {
	text-align: left;
	font-weight: bold;
	color: #000000;
	padding-right: 0.5em;
}

div#page.quality #content ul.blocknav .pri dl {
    padding-bottom: 0.8em;
}
div#page.quality #content ul.blocknav .pri dl dt, div#page.quality #content ul.blocknav .pri dl dd {
    padding: 0 0 0.8em 0;
    float: left;
}
div#page.quality #content ul.blocknav .pri dl dt {
    clear: left;
    width: 80px;
    color: #000000;
    font-weight: bold;
}
div#page.quality #content ul.blocknav .pri dl dd {
	margin: 0;
    width: 397px;
}

#content ul.pic {
	list-style-type: none;
    padding: 0;
}
#content ul.pic li {
    padding-bottom: 22px;
    background-image: url("../img/pic_nav.gif");
    background-position: 0 279px;
    background-repeat: no-repeat;
}

#content ul.blocknav {
	margin: 12px 0 15px 0;
    padding: 0;
	list-style-type: none;
}
#content ul.blocknav dl {
	margin: 0;
    padding: 0;
}
#content ul.blocknav li dl dt.prod {
	margin-left: -1px;
	margin-right: 1px;
	background-color: #eee;
    background-image: url("../img/item-prod.gif");
    background-repeat: no-repeat;
    background-position: 816px 10px;
	margin-bottom: 4px;
}
#content ul.blocknav li dl dt.prod a {
    display: block;
	background-image: url("../img/items.gif");
	background-position: 0 -58px;
    background-repeat: no-repeat;
    font-size: 13px;
    color: #333333;
    line-height: 28px;
    text-decoration: none;
}
#content ul.blocknav li dl dt.prod a em {
    font-size: 85%;
}
#content ul.blocknav li dl dt.prod a em sup {
    font-size: 75%;
	line-height: 100%;
}
#content ul.blocknav li dl dt.prod a:hover, #content ul.blocknav li dl dt.prod a:focus {
    background-image: url("../img/items.gif");
	background-position: 0 -87px;
}
#content ul.blocknav li dt.prod a span.item {
    display: block;
	margin-left: 11px;
    background-repeat: no-repeat;
    background-position: 816px 11px;
}
#content ul.blocknav li.active dt.prod a {
	background-image: url("../img/items.gif");
	background-position: 0 0;
}
#content ul.blocknav li.active dt.prod a:hover, #content ul.blocknav li.active dt.prod a:focus {
	background-image: url("../img/items.gif");
	background-position: 0 -29px;
}

#content ul.blocknav li dd dt a {
    color: #333333;
    font-size: 11px;
}
#content ul.blocknav li dl.black   dt.prod a { color: #000000; }
#content ul.blocknav li dl.black   dt.prod { background-image: url("../img/item-black.gif"); }
#content ul.blocknav li dl.red       dt.prod a { color: #c20000; }
#content ul.blocknav li dl.red       dt.prod { background-image: url("../img/item-red.gif"); }
#content ul.blocknav li dl.gold     dt.prod a { color: #c39106; }
#content ul.blocknav li dl.gold     dt.prod { background-image: url("../img/item-gold.gif"); }
#content ul.blocknav li dl.prod-1 dt.prod a, #content ul.blocknav li dl.prod-1 dt.active a, #content ul.blocknav li dt.active a.prod-1 { color: #6eb400; }
#content ul.blocknav li dl.prod-1 dt.prod { background-image: url("../img/item-prod-1.gif"); }
#content ul.blocknav li dl.prod-2 dt.prod a, #content ul.blocknav li dl.prod-2 dt.active a, #content ul.blocknav li dt.active a.prod-2 { color: #5025bb; }
#content ul.blocknav li dl.prod-2 dt.prod { background-image: url("../img/item-prod-2.gif"); }
#content ul.blocknav li dl.prod-3 dt.prod a, #content ul.blocknav li dl.prod-3 dt.active a, #content ul.blocknav li dt.active a.prod-3 { color: #017d30; }
#content ul.blocknav li dl.prod-3 dt.prod { background-image: url("../img/item-prod-3.gif"); }
#content ul.blocknav li dl.prod-4 dt.prod a, #content ul.blocknav li dl.prod-4 dt.active a, #content ul.blocknav li dt.active a.prod-4 { color: #d7003d; }
#content ul.blocknav li dl.prod-4 dt.prod { background-image: url("../img/item-prod-4.gif"); }
#content ul.blocknav li dl.prod-5 dt.prod a, #content ul.blocknav li dl.prod-5 dt.active a, #content ul.blocknav li dt.active a.prod-5 { color: #f3b301; }
#content ul.blocknav li dl.prod-5 dt.prod { background-image: url("../img/item-prod-5.gif"); }
#content ul.blocknav li dl.prod-6 dt.prod a, #content ul.blocknav li dl.prod-6 dt.active a, #content ul.blocknav li dt.active a.prod-6 { color: #006ad6; }
#content ul.blocknav li dl.prod-6 dt.prod { background-image: url("../img/item-prod-6.gif"); }
#content ul.blocknav li dl.prod-7 dt.prod a, #content ul.blocknav li dl.prod-7 dt.active a, #content ul.blocknav li dt.active a.prod-7 { color: #00bdff; }
#content ul.blocknav li dl.prod-7 dt.prod { background-image: url("../img/item-prod-7.gif"); }
#content ul.blocknav li dl.prod-oncology dt.prod a, #content ul.blocknav li dl.prod-oncology dt.active a, #content ul.blocknav li dt.active a.prod-oncology { color: #222222; }
#content ul.blocknav li dl.prod-oncology dt.prod { background-image: url("../img/item-prod-oncology.gif"); }
#content ul.blocknav li dl.prod-specialdrugs dt.prod a, #content ul.blocknav li dl.prod-specialdrugs dt.active a, #content ul.blocknav li dt.active a.prod-specialdrugs { color: #666666; }
#content ul.blocknav li dl.prod-specialdrugs dt.prod { background-image: url("../img/item-prod-specialdrugs.gif"); }
#content ul.blocknav li dl.prod-antiallergics dt.prod a, #content ul.blocknav li dl.prod-antiallergics dt.active a, #content ul.blocknav li dt.active a.prod-antiallergics { color: #a56e87; }
#content ul.blocknav li dl.prod-antiallergics dt.prod { background-image: url("../img/item-prod-antiallergics.gif"); }
#content ul.blocknav li dl.prod-nutrition dt.prod a, #content ul.blocknav li dl.prod-nutrition dt.active a, #content ul.blocknav li dt.active a.prod-nutrition { color: #ab3d8d; }
#content ul.blocknav li dl.prod-nutrition dt.prod { background-image: url("../img/item-prod-nutrition.gif"); }

#content ul.blocknav dd {
    padding: 0 3px 0 3px;
    margin: 16px 0 30px 0;
    display: none;
}

#content ul.blocknav li.active dd {
    display: block;
}
#content ul.blocknav ul li {
    list-style-type: disc;
}
#content ul.blocknav ul li ul li {
    list-style-type: circle;
}
#content ul.blocknav img {
    float: right;
}

a.teaser {
    padding-left: 10px;
    background-image: url("../img/arw_nxt.gif");
    background-repeat: no-repeat;
    background-position: 0 5px;
}
a.teaser:hover, a.teaser:focus {
    background-image: url("../img/arw_nxt_act.gif");
}
a.back {
    padding-left: 10px;
    background-image: url("../img/arw_bck.gif");
    background-repeat: no-repeat;
    background-position: 0 5px;
}
a.back:hover, a.back:focus {
    background-image: url("../img/arw_bck_act.gif");
}

div#page.products #content ul.blocknav a.teaser, div#page.products #content ul.blocknav a.back {
	display: none;
}

.loader {
    background-image: url("../img/ajax-loader.gif");
    background-repeat: no-repeat;
    background-position: 380px 20px;
}


/* Test Bioequivalenz-Links bzw. -Buttons */
div#page.products #content ul.blocknav a.teaser, div#page.products #content ul.blocknav a.back {
    border-radius: 3px;
    line-height: 3.5ex;
    text-shadow: 1px 1px #EEEEEE;
    background-position: 1em 1.5ex, 0 0;
    padding: 0 2em 0 1em;
    width: auto;
    color: #666;
}
div#page.products #content ul.blocknav a.teaser:hover, div#page.products #content ul.blocknav a.teaser:focus, div#page.products #content ul.blocknav a.back:hover, div#page.products #content ul.blocknav a.back:focus {
    color: #000;
    text-decoration: none;
}
div#page.products #content ul.blocknav a.teaser {
    background-position: 0 0;
    background-color: #EEEEEE;
    background-image: none;
    background-image: linear-gradient(to bottom, #EEEEEE, #CCCCCC);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#CCCCCC));
    background-image: -webkit-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -moz-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -ms-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -o-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: linear-gradient(top, #EEEEEE, #CCCCCC);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEEEEE, endColorstr=#CCCCCC);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEEEEE, endColorstr=#CCCCCC)";
}
div#page.products #content ul.blocknav a.teaser:before {
    content: "» ";
}
div#page.products #content ul.blocknav a.teaser:hover, div#page.products #content ul.blocknav a.teaser:focus {
    background-position: 0 0;
    background-color: #EEEEEE;
    background-image: none;
    background-image: linear-gradient(to bottom, #EEEEEE, #CCCCCC);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#CCCCCC));
    background-image: -webkit-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -moz-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -ms-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -o-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: linear-gradient(top, #EEEEEE, #CCCCCC);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEEEEE, endColorstr=#CCCCCC);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEEEEE, endColorstr=#CCCCCC)";
}
div#page.products #content ul.blocknav a.back {
    background-position: 0 0;
    background-color: #EEEEEE;
    background-image: linear-gradient(to bottom, #EEEEEE, #CCCCCC);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#CCCCCC));
    background-image: -webkit-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -moz-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -ms-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -o-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: linear-gradient(top, #EEEEEE, #CCCCCC);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEEEEE, endColorstr=#CCCCCC);
}
div#page.products #content ul.blocknav a.back:before {
    content: "« ";
}
div#page.products #content ul.blocknav a.back:hover, div#page.products #content ul.blocknav a.back:focus {
    background-position: 0 0;
    background-color: #EEEEEE;
    background-image: linear-gradient(to bottom, #EEEEEE, #CCCCCC);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#CCCCCC));
    background-image: -webkit-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -moz-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -ms-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: -o-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-image: linear-gradient(top, #EEEEEE, #CCCCCC);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEEEEE, endColorstr=#CCCCCC);
}
div#page.products #content ul.blocknav a.teaser.active, div#page.products #content ul.blocknav a.back.active {
    display: inline-block;
    -moz-box-shadow:    2px 2px 3px 0px #999;
    -webkit-box-shadow: 2px 2px 3px 0px #999;
    box-shadow:         2px 2px 3px 0px #999;
/*
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#999, offX=2px, offY=2px, positive=true),
            progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEEEEE, endColorstr=#CCCCCC);
*/
}
div#page.products #content ul.blocknav a.teaser:active, div#page.products #content ul.blocknav a.teaser:active, div#page.products #content ul.blocknav a.back:active, div#page.products #content ul.blocknav a.back:active {
    margin: 2px 0 0 2px;
    -moz-box-shadow:    1px 1px 3px 0px #999;
    -webkit-box-shadow: 1px 1px 3px 0px #999;
    box-shadow:         1px 1px 3px 0px #999;
/*
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#999, offX=1px, offY=1px, positive=true),
            progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEEEEE, endColorstr=#CCCCCC);
*/
}
